package com.changda.gjjapp.common.service;

import java.util.Map;

import com.changda.gjjapp.common.entity.GolbalDto;
import com.changda.gjjapp.db.entity.B_XTCS_PZ;

/**
 * 全局变量设定 实现数据库GLOBAL package主要功能
 * 
 * @author zdk
 *
 */
public interface IGolbalService {

	String get_xtcs(Map<String, Object> map);

	String get_grdk(Map<String, Object> map);

	/**
	 * 获取Golbal包中定义的全局常量
	 * 
	 * @return GolbalDto
	 */
	GolbalDto getConstant();

}
